.fv {
  position: relative;
}

.fv-slide__swiper {
  height: 100vh;
  position: relative;
}
.fv-slide__swiper::after {
  background: rgba(93, 36, 0, 0.1);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}
.fv-slide__swiper.swiper {
  overflow: hidden;
}
.fv-slide__swiper .swiper-slide {
  aspect-ratio: 1366/766;
}
.fv-slide__swiper .swiper-slide img {
  transform: scale(1);
  transition: transform 7s linear;
}
.fv-slide__swiper .swiper-slide-active img {
  transform: scale(1.15);
}

.js-fv-title {
  left: 50%;
  position: absolute;
  top: 50%;
  top: 40%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 2;
}

.fv-title {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 7px;
}
.fv-title p {
  font-family: "Ancizar Serif", serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
}
.fv-title h1 {
  font-family: "Dela Gothic One", sans-serif;
  font-size: clamp(3.125rem, 2.7938950555rem + 1.4127144299vw, 4rem);
  letter-spacing: 1.92px;
  line-height: 1;
}
.fv-news {
  bottom: 80px;
  position: absolute;
  right: 20px;
  z-index: 3;
}
.fv-news.top-news {
  width: calc(100% - 40px);
}

.bg-wrap {
  background: linear-gradient(180deg, rgba(250, 248, 246, 0) 0%, rgba(250, 248, 246, 0.77) 2.07%, #faf8f6 3.79%, #faf8f6 7.71%, #fff3e7 37.73%, #faf8f6 84.37%, #faf8f6 84.38%, #faf8f6 84.39%, #faf8f6 84.4%, #fff 100%);
  margin-top: -100px;
  position: relative;
  z-index: 4;
}

.news {
  padding-top: 150px;
}

.news__head {
  align-items: center;
  display: flex;
  gap: 40px;
  justify-content: space-between;
}
.news .c-inner-1266 {
  border-bottom: solid 1px rgba(48, 51, 50, 0.2);
  padding-bottom: 35px;
}

.news__list {
  margin-top: 35px;
}

.about {
  padding-top: 40px;
}

.about-top {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  position: relative;
}

.about-top__img {
  aspect-ratio: 327/441;
  border-radius: 0 10px 10px 0;
  flex-shrink: 0;
  height: 200px;
  overflow: hidden;
  width: 80%;
}

.about-top__contents {
  align-items: flex-start;
  display: flex;
  margin-top: -50px;
  padding-inline: 20px;
  position: relative;
  width: 100%;
}

.about-top__contents-inner {
  position: relative;
  z-index: 2;
}
.about-top__contents-inner .c-btn-arrow {
  margin-top: 40px;
}

.about-top__bg {
  -webkit-text-stroke-color: #eed8c2;
  -webkit-text-stroke-width: 1px;
  color: transparent;
  font-family: "Ancizar Serif", serif;
  font-size: clamp(3.125rem, 1.6113773966rem + 6.458123108vw, 7.125rem);
  font-weight: 500;
  line-height: 1;
  text-align: right;
  width: 100%;
  z-index: 2;
}

.about-top__desc {
  margin-top: 40px;
  max-width: 458px;
}

.about-bottom {
  align-items: flex-start;
  display: flex;
  gap: clamp(3.75rem, 1.6687689203rem + 8.8799192735vw, 9.25rem);
  justify-content: center;
  margin-top: 60px;
  padding-inline: 20px;
  position: relative;
  z-index: 2;
}

.about-bottom__img {
  border-radius: 10px;
  overflow: hidden;
}
.about-bottom__img:nth-of-type(1) {
  aspect-ratio: 480/560;
  width: 40%;
}
.about-bottom__img:nth-of-type(2) {
  aspect-ratio: 317/400;
  margin-top: 38px;
  width: 26.6666666667%;
}

.about-foot {
  aspect-ratio: 112/61;
  margin-top: -50px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.text-loop {
  padding-block: 50px 55px;
  position: relative;
}
.text-loop .bg-text__wrap {
  gap: 25px;
  overflow: hidden;
  width: 100%;
}
.text-loop .bg-text {
  color: #f2dcce;
  font-family: "Ancizar Serif", serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 1;
}

.text-loop__img {
  aspect-ratio: 169/173;
  left: 50%;
  position: absolute;
  top: 53%;
  transform: translate(-50%, -50%);
  width: 120px;
}

.bg-wrap--white {
  background-color: #fff;
  margin-top: -1px;
  position: relative;
  z-index: 3;
}

.serivce {
  margin-top: 50px;
  padding-bottom: 100px;
}
.serivce__inner {
  padding-inline: 20px;
}

.serivce__sections {
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-top: 10px;
  position: relative;
}

.serivce__section {
  height: calc(100vh - 25px);
  left: 0;
  padding-top: 25px;
  position: sticky;
  top: 0;
}

.serivce__section-wrap {
  border-radius: 10px;
  color: #fff;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.serivce__img {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.serivce__img::after {
  background: rgba(10, 10, 10, 0.35);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.serivce__bgText {
  bottom: 20px;
  font-family: "Ancizar Serif", serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  right: 20px;
  text-align: right;
  z-index: 4;
}

.serivce__contents {
  display: flex;
  flex-direction: column;
  left: 50%;
  max-width: 1145px;
  padding-inline: 20px;
  position: absolute;
  top: 40%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 3;
}
.serivce__contents .c-title-medium {
  gap: 0;
}
.serivce__contents .c-title-medium p {
  font-size: 32px;
  letter-spacing: 2.56px;
  line-height: 1.5;
}
.serivce__contents .c-desc {
  font-weight: 500;
  margin-top: 20px;
  max-width: 458px;
}

.serivce__btn {
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  row-gap: 10px;
}
.companies {
  background: #f2f0ec;
  padding-block: 65px;
}

.companies__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  max-width: 1146px;
  padding-inline: 20px;
  width: 100%;
}
.companies__right .c-desc {
  margin-top: 20px;
}
.companies__right .c-btn-arrow {
  display: flex;
  justify-content: flex-end;
  margin-top: 30px;
}

.companies__right-label {
  font-family: "Dela Gothic One", sans-serif;
  font-size: 28px;
  letter-spacing: 2.24px;
  line-height: 1.64;
}

.company {
  background: #fff;
  color: #fff;
  position: relative;
  width: 100%;
}

.company-slide__swiper {
  height: 590px;
}
.company-slide__swiper .swiper-wrapper {
  height: 100%;
}
.company-slide__swiper .swiper-slide {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.company-slide__swiper .swiper-slide::after {
  background: rgba(0, 0, 0, 0.35);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.company__wrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  left: 50%;
  padding-inline: 20px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 2;
}
.company__wrap h1,
.company__wrap h2,
.company__wrap h3,
.company__wrap h4 {
  font-family: "Ancizar Serif", serif;
  font-size: clamp(5rem, 3.8174823411rem + 5.0454086781vw, 8.125rem);
  font-weight: 500;
  line-height: 1;
  pointer-events: visible;
}

.company__contents {
  pointer-events: visible;
  width: 100%;
}

.company__label {
  display: flex;
  flex-direction: column;
  font-family: "Dela Gothic One", sans-serif;
  font-size: 28px;
  gap: 5px;
  letter-spacing: 2.24px;
}
.company__label p:nth-of-type(2) {
  margin-left: 40px;
}

.company__text {
  width: 100%;
}
.company__text .c-desc {
  margin-top: 40px;
}
.company__text .c-btn-arrow {
  margin-top: 34px;
}
@media (min-width: 768px) {
  .fv-news {
    bottom: 57px;
  }
  .about-top {
    flex-direction: row;
    gap: 40px;
  }
  .about-top__img {
    height: 100%;
    margin-top: 45px;
    width: 23.9385065886%;
  }
  .about-top__contents {
    justify-content: center;
    margin-right: auto;
    margin-top: 0;
    max-width: 936px;
    padding-top: 110px;
  }
  .about-top__contents-inner .c-btn-arrow {
    margin-left: clamp(2.5rem, -1.6388118063rem + 17.6589303734vw, 13.4375rem);
    margin-top: 63px;
  }
  .about-top__bg {
    position: absolute;
    right: 47px;
    top: 0;
  }
  .about-top__desc {
    margin-left: clamp(2.5rem, -1.6388118063rem + 17.6589303734vw, 13.4375rem);
    margin-top: 94px;
  }
  .about-bottom {
    margin-top: 114px;
  }
  .about-bottom__img:nth-of-type(1) {
    width: 36.2371888726%;
  }
  .about-bottom__img:nth-of-type(2) {
    width: 23.9385065886%;
  }
  .about-foot {
    margin-top: -180px;
  }
  .text-loop {
    padding-bottom: 113px;
    padding-top: 135px;
  }
  .text-loop .bg-text {
    font-size: 130px;
  }
  .text-loop__img {
    width: 211px;
  }
  .serivce__contents .c-desc {
    margin-top: 30px;
  }
  .serivce__btn {
    -moz-column-gap: 40px;
         column-gap: 40px;
    margin-top: 44px;
    row-gap: 20px;
  }
  .companies__inner {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 60px;
    justify-content: space-between;
  }
  .companies__right .c-desc {
    margin-top: 35px;
    max-width: 458px;
  }
  .companies__right .c-btn-arrow {
    justify-content: flex-start;
    margin-top: 73px;
  }
  .company__wrap {
    height: 100%;
    left: 50%;
    max-width: 1366px;
    top: 0;
    transform: translateX(-50%);
  }
  .company__wrap h1,
  .company__wrap h2,
  .company__wrap h3,
  .company__wrap h4 {
    bottom: 63px;
    left: 50px;
    position: absolute;
    z-index: 2;
  }
  .company__contents {
    align-items: flex-end;
    display: flex;
    flex-direction: row-reverse;
    gap: 45px;
    justify-content: flex-start;
    position: absolute;
    right: 85px;
    top: 90px;
    width: auto;
    z-index: 2;
  }
  .company__label {
    gap: 8px;
    letter-spacing: 0.5rem;
    writing-mode: vertical-rl;
  }
  .company__text {
    max-width: 380px;
  }
}
@media (min-width: 1024px) {
  .fv-slide__swiper {
    max-height: 766px;
  }
  .js-fv-title {
    top: 49.8694516971%;
  }
  .news {
    padding-top: 200px;
  }
  .news__list {
    margin-top: 60px;
  }
  .about {
    padding-top: 70px;
  }
  .serivce {
    margin-top: 0px;
    padding-bottom: 151px;
  }
  .serivce__inner {
    padding-inline: 50px;
  }
  .serivce__sections {
    gap: 80px;
    margin-top: 35px;
  }
  .serivce__bgText {
    bottom: 96px;
    font-size: 130px;
    right: 82px;
  }
  .companies {
    padding-block: 150px;
  }
  .companies__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .companies__left {
    padding-bottom: 48px;
  }
  .companies__right {
    padding-left: 15px;
  }
  .company-slide__swiper {
    height: 768px;
  }
  .company__contents {
    align-items: flex-start;
  }
  .company__label p:nth-of-type(2) {
    margin-left: 0;
    margin-top: 65px;
  }
  .company__text .c-desc {
    margin-top: 205px;
  }
}